Upgrading 1.1.4 to 2.0.2

Discussion in 'iPhone Tips, Help and Troubleshooting' started by myemaildw, Sep 6, 2008.

  1. myemaildw macrumors regular

    Joined:
    Jun 14, 2008
    #1
    I want to upgrade my jailbrocken iphone 1.1.4 to 2.0.2
    I have a question, will my installer applications work on 2.0.2?
     
  2. rjohnstone macrumors 68030

    rjohnstone

    Joined:
    Dec 28, 2007
    Location:
    PHX, AZ.
    #2
    No.
    1.1.4 apps are not compatible with 2.0.x.
    You will need to replace them all with their new versions.
    A lot of the older apps have not been updated either.

    If you are not planning on using the App store, I suggest staying at 1.1.4 until all the 2.0.x software bugs are fixed by Apple.
     
  3. Insulin Junkie macrumors 65816

    Insulin Junkie

    Joined:
    May 5, 2008
    Location:
    Mainland Europe
    #3
    Suggestion seconded. I've heard more than one lament from people who wish they'd never upgraded from 1.1.4. I'd wait.
     
  4. myemaildw thread starter macrumors regular

    Joined:
    Jun 14, 2008
    #4
    What if I jailbreak 2.0.2, will then installer apps work? The only reason I'm tempted to upgrade is because of the Netter's Anatomy app
     

Share This Page